[Meta]
Name=en
Description=Septuagint in American English (2012)
Encoding=UTF-8

[Text]
Genesis=GENESIS
Exodus=EXODUS
Leviticus=LEVITICUS
Numbers=NUMBERS
Deuteronomy=DEUTERONOMY
Joshua=JOSHUA
Judges=JUDGES
Ruth=RUTH
1 Samuel=KINGS I
2 Samuel=KINGS II
1 Kings=KINGS III
2 Kings=KINGS IV
1 Chronicles=CHRONICLES I
2 Chronicles=CHRONICLES II
Ezra=EZRA
Nehemiah=NEHEMIAH
Esther=ESTHER
Job=JOB
Psalms=PSALMS
Proverbs=PROVERBS
Ecclesiastes=ECCLESIASTES
Song of Solomon=SONG OF SONGS
Isaiah=ESIAS
Jeremiah=JEREMIAS
Lamentations=LAMENTATIONS
Ezekiel=JEZEKIEL
Daniel=DANIEL
Hosea=OSEE
Joel=JOEL
Amos=AMOS
Obadiah=OBDIAS
Jonah=JONAS
Micah=MICHAEAS
Nahum=NAUM
Habakkuk=AMBACUM
Zephaniah=SOPHONIAS
Haggai=AGGAEUS
Zechariah=ZACHARIAS
Malachi=MALACHIAS
Tobit=TOBIT
Judith=JUDITH
Wisdom=WISDOM
Sirach=SIRACH
Baruch=BARUCH
Letter of Jeremiah=EPISTLE OF JEREMY
Prayer of Azariah and the Song of the Three Young Men=PRAYER OF AZARIAS
Susanna=SUSANNA
Bel and the dragon=BEL AND THE DRAGON
1 Maccabees=I MACCABEES
2 Maccabees=II MACCABEES
3 Maccabees=III MACCABEES
4 Maccabees=IV MACCABEES
Greek Esdras=I ESDRAS
Prayer of Manasses=PRAYER OF MANASSES

[Book Abbrevs]
GENESIS=Gen
EXODUS=Exod
LEVITICUS=Lev
NUMBERS=Num
DEUTERONOMY=Deut
JOSHUA=Josh
JUDGES=Judg
RUTH=Ruth
KINGS I=1Sam
KINGSI=1Sam
KINGS II=2Sam
KINGSII=2Sam
KINGS III=1Kgs
KINGSIII=1Kgs
KINGS IV=2Kgs
KINGSIV=2Kgs
CHRONICLES I=1Chr
CHRONICLESI=1Chr
CHRONICLES II=2Chr
CHRONICLESII=2Chr
EZRA=Ezra
NEHEMIAH=Neh
ESTHER=Esth
JOB=Job
PSALMS=Ps
PROVERBS=Prov
ECCLESIASTES=Eccl
SONG OF SONGS=Song
SONGOFSONGS=Song
ESIAS=Isa
JEREMIAS=Jer
LAMENTATIONS=Lam
JEZEKIEL=Ezek
DANIEL=Dan
OSEE=Hos
JOEL=Joel
AMOS=Amos
OBDIAS=Obad
JONAS=Jonah
MICHAEAS=Mic
NAUM=Nah
AMBACUM=Hab
SOPHONIAS=Zeph
AGGAEUS=Hag
ZACHARIAS=Zech
MALACHIAS=Mal
TOBIT=Tob
JUDITH=Jdt
WISDOM=Wis
SIRACH=Sir
BARUCH=Bar
EPISTLE OF JEREMY=EpJer
EPISTLEOFJEREMY=EpJer
PRAYER OF AZARIAS=PrAzar
PRAYEROFAZARIAS=PrAzar
SUSANNA=Sus
BEL AND THE DRAGON=Bel
BELANDTHEDRAGON=Bel
I MACCABEES=1Macc
IMACCABEES=1Macc
II MACCABEES=2Macc
IIMACCABEES=2Macc
III MACCABEES=3Macc
IIIMACCABEES=3Macc
IV MACCABEES=4Macc
IVMACCABEES=4Macc
I ESDRAS=1Esd
IESDRAS=1Esd
PRAYER OF MANASSES=PrMan
PRAYEROFMANASSES=PrMan
GEN=Gen
GN=Gen
EXO=Exod
X=Exod
LEV=Lev
LV=Lev
NUM=Num
NM=Num
DEU=Deut
D=Deut
JOS=Josh
JS=Josh
JUD=Judg
JD=Judg
RTH=Ruth
KIN=1Sam
KN=1Sam
CHR=1Chr
ZR=Ezra
NEH=Neh
NH=Neh
EST=Esth
ST=Esth
JB=Job
PSA=Ps
PS=Ps
PRO=Prov
PR=Prov
ECC=Eccl
CC=Eccl
SON=Song
SN=Song
ESI=Isa
S=Isa
JER=Jer
JR=Jer
LAM=Lam
LM=Lam
JEZ=Ezek
JZ=Ezek
DAN=Dan
DN=Dan
JL=Joel
MS=Amos
OBD=Obad
BD=Obad
JON=Jonah
JN=Jonah
MIC=Mic
MC=Mic
AMB=Hab
MB=Hab
SOP=Zeph
SP=Zeph
AGG=Hag
GG=Hag
ZAC=Zech
ZC=Zech
MAL=Mal
ML=Mal
TOB=Tob
TB=Tob
WIS=Wis
WS=Wis
SIR=Sir
SR=Sir
BAR=Bar
BR=Bar
EPI=EpJer
P=EpJer
PRA=PrAzar
SUS=Sus
SS=Sus
BEL=Bel
BL=Bel
IMA=1Macc
M=1Macc
IIM=2Macc
III=3Macc
=3Macc
IVM=4Macc
VM=4Macc
IES=1Esd
